## puppet-module-voxpupuli-unbound 5.0.0

=== debian/changelog ===
puppet-module-voxpupuli-unbound (5.0.0-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 07 Apr 2022 08:23:07 +0000

puppet-module-voxpupuli-unbound (5.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1009056).

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2022 17:47:25 +0200
